.main-navigator {
    border-bottom: 1px solid #e6e6e6;
}

.main-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1em;
    padding-top: 2em;
}

.business-options-div {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 1em;
}

.business-options-div > button {
    display: flex;
    font-size: 26px;
    font-weight: bold;
    padding: 10px 2em;
}

.business-options-div > a {
    font-size: 12px;
}



.page-content {
    /*margin-top: 5.833em;*/
    /*margin-top: 2.5em;*/
    margin-left: 2.5em;
    margin-right: 2.5em;
    margin-bottom: 2.5em;
}

.content-header h1 {
    margin-bottom: 0.375em;
}

.content-header p {
    font-size: 1.625em;
    line-height: 1.305;
}

.content-block {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}

.content-block img {
    max-width: 170px;
}

.content-block p {
    font-weight: 400;
    font-size: 1em;
    line-height: 1.375em;
}

.content-block h2 {
    font-size: 1.125em;
    margin-bottom: 0.275em;
    font-weight: bold;
}

.sma-side-header {
    width: 100%;
    border-bottom: 1px solid #E6E8EB;
}

.sma-side-footer {
    width: 100%;
    margin: 15px;
    bottom: 0;
}

#side-page-content {
    margin-top: 70px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.sma-sidenav-header > div {
    margin-top: 20px;
}

.sma-sidenav-header > h3 {
    font-weight: 400;
    font-size: 0.875em;
    color: #6A6D70;
}

.sma-side-footer > span {
    margin-left: 15px;
    margin-right: 15px;
}

.sma-side-footer a {
    display: inline-block;
}


#side-page-content {
    margin-top: 70px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.sma-sidenav-header > div {
    margin-top: 20px;
}

.sma-sidenav-header > h3 {
    font-weight: 400;
    font-size: 0.875em;
    color: #6A6D70;
}

.sma-side-footer > span {
    margin-left: 15px;
    margin-right: 15px;
}

.sma-side-footer a {
    display: inline-block;
}

.language-dropdown {
    display: inline-block;
    margin-right: 30px;
}

.content-half {
    width: 45%;
}
.content-full {
    width: 100%;
}

.side-page-header {
    background: white;
    height: 70px;
    border-bottom: 1px solid grey;
    position: fixed;
    top: 0;
    width: 100%;
}





.content-block p > a {
    display: inline;
}

.content-inner {
    width: 80%;
}

.content-full-image {
    max-width: 400px !important;
}

@media screen and (max-width: 450px) {
    .main-content {
        padding: 15px;
        padding-top: 1em;
    }
    
    .business-options-div > button {
        font-size: 22px;
    }
    
    .business-options-div > a {
        font-size: 11px;
    }
    
    .content-header {
        font-size: 13px;
    }
    
    .content-header > h1 {
        font-size: 20px;
        font-weight: bold;
    }
    
    .page-content {
        margin-top: 1em;
    }
    
    .content-block {
        font-size: 13px;
    }
    
    .content-block > h2 {
        font-size: 16px;
    }
}

@media only screen and (max-width: 600px) {
    .content-inner {
        width: 100%;
    }
    
    .content-full-image {
        width: 170px;
    }
    
    .page-content {
        /*margin-top: 5.833em;*/
        margin-left: 0.5em;
        margin-right: 0.5em;
    }
}


@media all and (max-width: 600px) {
    .content-block {
        display: block;
        justify-content: space-between;
    }

    .content-half {
        width: 100%;
    }

    .sma-side-footer {
        position: relative;
    }
        
    .sma-sidenav {
        width: 100% !important;
    }
    
    .sma-side-footer {
        font-size: 11px;
    }
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}

@media screen and (max-height: 600px) {
    .sidenav {
        margin-top: 100px;
    }
}